/*---  Colors  ---*/
:root {
    --background: #21142e;
    --foreground: #e6e6e6;
    --linkground: #83d8ff;
    --backwindow: #2a2332;
    --fadebackwindow: rgba(55, 44, 67, 0.8);
    --secondaryGround: #2e1c40;
    --lightenBackground: #4c3265;
    --red: #ff2650;
  }
  *:focus-visible {
    outline: none !important;
  }
  * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .input-number input {
    width: 58px !important;
  }
  .charNumberInput {
    border: 1px solid #583a77;
    border-radius: 0.3rem;
  }
  .charNumberInput input {
    width: 230px !important;
  }
  